Problema avvio launcher (java)

Ciao a tutti, sto riscontrando un problema nell’avviare il launcher.
Nel momento in cui, infatti, cerco di aprire il programma mi appare una finestra con scritto “This application requires a Java Runtime Environment 1.8.0 (64 bit)” e nonostante abbia disinstallato e reinstallato Java, mi compare sempre questa notifica. Come devo fare?

1 Mi Piace

Prova a farlo un ultima volta scaricando la JRE 64 bit (Non in linea) da qui: https://www.java.com/it/download/manual.jsp
Cancella in %appdata% la cartella .forgottenworld , riavvia e re-installa in launcher.
Prova non ti costa nulla.

1 Mi Piace

Perfetto ha funzionato, grazie mille!

1 Mi Piace